body{
    background-color: #404040;
    color: white;
    text-align: center;
}

input[type=number]{
    width: 500px;
    height: 30px;
    font-size: large;
    border-radius: 20px;
    padding: 10px;
}

#vous_vivez{
    color: orange;
}